
QGIS Application - Bug report #239

Selecting multiple polygons hide they boundaries

2006-08-17 12:45 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10298

Description

In QGIS 0.8.0pr2 if I select multiple polygons all them are filled with selection color (correct), but they boundaries are not redrawn - whole

selection looks like one big poly.

History

#1 - 2006-08-17 03:40 AM - anonymous -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:336ae2a8 (SVN r5706)

#2 - 2008-09-05 12:35 AM - Maciej Sieczka -

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

The problem is back as of SVN trunk commit:0a6dbb71 (SVN r9259) (QT 4.4.0, Debian testing amd64).

#3 - 2008-10-14 01:51 AM - Tim Sutton

- Resolution set to fixed

- Status changed from Feedback to Closed

Fixed in commit:16caebc2 (SVN r9477).

#4 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
